$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$file       = "$toolsDir\burnaware_pro_15.6.exe"
$file64     = "$toolsDir\burnaware_pro_15.6_x64.exe"

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  fileType       = 'EXE' 
  file           = $file
  file64         = $file64

  softwareName   = 'BurnAware Professional*'

  silentArgs     = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
  validExitCodes = @(0)

}

Install-ChocolateyInstallPackage @packageArgs
